* html #footer                      { width: 980px; }
.home div.slice-off img.title       { position: absolute; top: -2000px; left: 20px; }
#content                            { width:562px; float: left; border-left: 1px solid #e8e9e9; background-color: #ffffff; padding: 40px 20px 63px 20px; font-size: 14px;}
#search-form                        { width: 159px; }
.go-button                          { width: 29px; }
* html div.unit #unit-nav .subnav   { width:783px; }

#image-container { width:140px; }

